Subject: Re: CCL:Xeon processors

From: "Mark A. Thompson" <[email-masked]>
Date: Fri, 13 Aug 1999 19:00:45 -0700

If you look at the Intel Website, you will find performance data on the
PII Xeon 450 vs the PII 450 for a number of scientific and visualization
programs, including DMol.  If I recall the performance data there, the
Xeon gave about 15% performance improvement for DMol as well as
other apps tested.

Mark

----- Original Message -----
From: Gary Kedziora <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, August 11, 1999 7:19 AM
Subject: CCL:Xeon processors

> Has anyone seen a comparison of the performance of a Xeon processor
> with a straight Pentium II or III at the same (or nearly the same)
> clock speed?  I'm interested in performance comparisons using
> the usual chemistry applications, good cache-optimized code--
> not implying there is no good cache-optimized chemistry code--or
> any other benchmark.
>
> ____
> Gary Kedziora // Department of Chemistry // Northwestern University
> email: [email-masked]//ph: (847)467-4857//fax: (847)491-7713
>
>
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To
Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net
70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan:
[email-masked]